LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
KeyModifier.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::KeyModifier
| These values are used to specify which modifier keys are pressed.

## Variables
const short | SHIFT = 1
| refers to both shift keys. More...
const short | MOD1 = 2
| refers in the most cases to the "Ctrl" key (Cmd on Mac OS X). More...
const short | MOD2 = 4
| refers in the most cases to the "Alt" key. More...
const short | MOD3 = 8
| refers in the most cases to the "Ctrl" key (Mac OS X) More...